<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com		
*/

// dependencies



$skin_pre = "after.";
$skin = $_CONF["admin"]["template"]["tpl"];


if (!$_GET["mod"] && $_USER && ($_GET["action"] != "keep-session-active")) {
	urlredirect("index.php?mod=statusquo&sub=check-updates");
}

include_once("assets/local/after.php" );


?>